div.dashboard {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    div {
        text-align: center;
    }
}
button {
    height: 38px;
    width: 100px;
    border: none;
    background: #3368ff;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
}